/* CSS Document */
body {
	scrollbar-face-color: #E5DBC4;
	scrollbar-shadow-color: #CAB688;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #CAB688;
	scrollbar-darkshadow-color: #CAB688;
	scrollbar-track-color: #E5DBC4;
	scrollbar-arrow-color: #ffffff;
	margin: 0px;
	padding: 0px;
	background-image: url(/img/back.gif);
}
body,p,a,div,span,table,td,th,input,textarea,textfield,select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	text-align: left;
}
.gral{
	width: 100%;
	text-align: center;
	background-image: url(/img/back.gif);
}
center{
	margin: 0px;
	padding: 0px;
}
/*CABECERA*/
.cabecera {
	overflow: hidden !important;
	overflow: visible;
	width: 770px !important;
	width: 780px;
	background-image: url(/img/back-sombra-menu.gif);
	padding: 0 0 0 10px;
}

.menu {
	float: left;
	height: 18px !important;
	height: 32px;
	width: 760px;
	padding: 14px 0 0 0;
	color: #CAB688;
	text-align: center;
	background-color: #855747;
	background-image: url(/img/back-menu.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.menu-link {
	color: #855747;
}
a.menu-link:hover {
	color: #CAB688;
	text-decoration: underline;
}
.menu-link-ON {
	color: #855747;
	font-weight: bold;
}
.top {
	float: left;
	height: 74px;
	width: 740px !important;
	width: 760px;
	background-image: url(/img/back-top.jpg);
	padding: 0 0 0 20px;
}
.logoasimelec {
	float: left;
	height: 70px;
	width: 247px;
	background-image: url(/img/logo-asimelec.gif);
	background-repeat: no-repeat;
}
.logo-p-ecopilas {
	float: left;
	height: 70px;
	width: 247px;
	background-image: url(/img/logo_p_ecopilas_t.gif);
	background-repeat: no-repeat;
}
.acceso-usuario {
	float: left;
	height: 31px !important;
	height: 45px;
	width: 493px;
	color: #666666;
	padding: 14px 0 0 0;
	border-bottom: 1px dotted #CCCCCC;
}
.acceso-usuario-tit {
	color: #855747;
	font-weight: bold;
}
.acceso-usuario-link {
	color: #855747;
	text-decoration: underline;
}
a.acceso-usuario-link:hover {
	color: #CAB688;
	text-decoration: underline;
}
.acceso-usuario-input {
	width:90px;
	background-color: #FFFFFF;
	border: 1px solid #C9B789;
	color: #9FA0A4;
}
.datos-contacto {
	float: left;
	height: 19px !important;
	height: 29px;
	width: 483px !important;
	width: 493px;
	color: #9FA0A4;
	text-align: right;
	padding: 10px 10px 0 0;
}
/*CONTENIDO PORTADA*/
.mod {
	float: left;
	height: 78px !important;
	height: 104px;
	width: 214px !important;
	width: 240px;
	margin: 10px 0 0 10px;
	padding: 13px;
	background-image: url(/img/back-modulo.jpg);
	background-repeat: no-repeat;
}
.mod-tit {
	width: 214px;
	color: #855747;
	font-weight: bold;
	padding: 0 0 5px 0;
}
.mod-txt {
	float: left;	
	width: 158px !important;
	width: 163px;
	color: #666666;
	padding: 0 0 0 5px;	
}
.mod-txt2 {
	width: 214px;
	color: #666666;
	float: left;	
}
.mod-foto {
	width: 51px;
	float: left;	
}
.mod-link {
	width: 214px;
	color: #CAB688;
	font-size: 10px;
	padding: 3px 0 0 0;	
}
a.mod-link:hover {
	color: #cab688;
	text-decoration: underline;
}
/*CONTENIDO*/
.contenido {
	overflow: hidden !important;
	overflow: visible;
	width: 740px !important;
	width: 780px;
	background-image: url(/img/back-sombra-contenido.gif);
	padding: 0 20px 0 20px;
}
.caja-contenido {
	float: left;
	width: 760px;
	background-image: url(/img/back-caja.gif);
	margin: 0 0 0 -10px !important;
	margin: 0 -10px 0 -5px;
	vertical-align: top;
}
.caja-indice {
	width: 180px;
	float: left;
}
.indice-link{
	float: left !important;
	float: none;
	color: #855747;
	width: 160px !important;
	width: 180px;
	padding: 4px 0 4px 20px;
	border-bottom: 1px dotted #DBD4A8;
	background-color: #F2EDE1;
}
a.indice-link:hover{
	background-color: #F0EBCE;
}
.indice-link_ON{
	color: #855747;
	background-color: #D6D6D6;
	font-weight: bold;
}
.indice-sublink{
	float: left !important;
	float: none;
	color: #666666;
	width: 150px !important;
	width: 180px;
	padding: 3px 0 3px 30px;
	background-color: #F5F5F5;
}
a.indice-sublink:hover{
	text-decoration: underline;
}
.indice-sublink_ON{
	float: left !important;
	float: none;
	color: #666666;
	width: 150px !important;
	width: 180px;
	padding: 3px 0 3px 30px;
	background-color: #F5F5F5;
	font-weight: bold;
}
.caja-txt {
	float: left;
	width: 550px!important;
	width: 580px;
	padding: 15px;
	background-color: #FFFFFF;
}
.tit {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #958A3E;
}
.texto, .texto P{
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.tabla-tit{
	float: left;
	height: 18px !important;
	height: 22px;
	width: 540px !important;
	width: 540px;
	padding: 4px 0 0 5px;
	text-transform: uppercase;
	color: #964500;
	font-size: 10px;
	background-color: #DBD4A8;
	border-top: 1px solid #CAB688;
	border-left: 1px solid #CAB688;
	border-right: 1px solid #CAB688;
}
.tabla-cuerpo{
	float: left;
	width: 540px !important;
	width: 540px;
	padding: 5px;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #CAB688;
	border-left: 1px solid #CAB688;
	border-right: 1px solid #CAB688;
}
.tabla-cuerpo-int{
	width: 530px;
	border-left: 1px solid #CAB688;
	border-right: 1px solid #CAB688;
	float: left;
	padding: 5px;
}
.tabla-txt,.tabla-txt TH,.tabla-txt TD{
	color: #964500;
	font-size: 10px;
	padding: 2px;
	font-weight: normal;
}
.tabla-txts {
	background-color: #FFECB6;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #4F5103;
	height: 15px;
}
.tabla-input,.tabla-input1,.tabla-input2,.tabla-input3,.tabla-input4,.tabla-input5,.tabla-input6,.tabla-input7,.tabla-input8,.tabla-input9 {
	background-color: #FFECB6;
	border: 1px solid #CAB688;
	color: #4F5103;
}
.tabla-input1 {
	width: 230px;
}
.tabla-input2 {
	width: 115px;
}
.tabla-input3 {
	width: 200px;
}
.tabla-input4 {
	width: 319px;
}
.tabla-input5 {
	width: 80px;
}
.tabla-input6 {
	width: 35px;
}
.tabla-input7 {
	width: 510px;
}
.tabla-input8 {
	width: 15px;
}
.tabla-input9 {
	width: 260px;
}
.btn{
	width: 483px;
	float: left;
	text-align: center;
}
.logos{
	float: left !important;
	float: none;
	height: 51px !important;
	height: 66px;
	width: 750px !important;
	width: 760px;
	padding: 15px 0 0 10px;
	margin: 0 -10px 0 -10px;
	background-image: url(/img/back-logos.jpg);
}
/*PIE PAGINA*/
.pie-pagina {
	overflow: hidden !important;
	overflow: visible;
	height: 20px !important;
	height: 40px;
	width: 780px;
	padding: 20px 0 0 0;
	text-align: center;
	font-size: 9px;
	color: #9FA0A4;
	background-image: url(/img/pie-pagina.jpg);
	background-repeat: no-repeat;
}
.subtit {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #958A3E;
}
/* Costes Pedro ################################################*/
.tabla-txt-cat{
	text-transform: uppercase;
	background-color: #DBD4A8;
	font-size: 10px;
	color: #964500;

}
.tabla-txt-sub{
	text-transform: uppercase;
	font-size: 10px;
	color: #964500;

}
.tabla-txt-seg {
	color: #000000;
	background-color: #E5DBC4;
}

.cantidad {
	font-size: 10px;
	color: #663300;
	text-align: right;
	height: 15px;
	width: 55px;
	border: 1px solid #996600;
}
.txtdcha {
	text-align: right;
}
/* POPUP */

.contenido-p {
	width: 550px!important;
	width: 580px;
	text-align: center;
	background-image: url(/img/back-text-p.gif);
	padding-right: 20px;
	padding-left: 20px;
}

.contenido-pg {
	width: 630px;
	text-align: center;
	background-image: url(/img/back-text-pg.jpg);
	padding-right: 20px;
	padding-left: 20px;
}

.tabla-tit-p{
	width: 543px;
	text-transform: uppercase;
	color: #964500;
	background-color: #DBD4A8;
	border-top: 1px solid #CAB688;
	border-left: 1px solid #CAB688;
	border-right: 1px solid #CAB688;
	height: 22px;
	font-size: 10px;
	float: left;
	padding-top: 4px;
	padding-left: 5px;
}
.tabla-cuerpo-p{
	width: 543px;
	border-bottom: 1px solid #CAB688;
	border-left: 1px solid #CAB688;
	border-right: 1px solid #CAB688;
	float: left;
	padding: 5px;
	margin-bottom: 10px;
}

.caja-contenido-tit {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #787B1B;
}
.caja-contenido-sub {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #4A4B10;
	font-weight: bold;

}
.caja-contenido-txt,.caja-contenido-txt P {
	font-size: 10px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}


.ListadoComprimido {
	border-bottom:2px Solid #E1E1E1;
	height:200px;
	overflow-y : scroll;
	background-color:white;
	scrollbar-base-color : #EDECEC;
}

.ListadoExpandir {
	/*border-bottom:2px Solid #E1E1E1;*/
	background-color:white;
}
.categoria-link {
	color: #000000;
}
a.categoria-link:hover {
	background-color: #CCCCCC;
	color: #333333;
}
.contenido-cant {
	width: 440px;
	text-align: center;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #FFFFFF;
	border: 1px solid #660000;


}
.mancheta {
	background-color:  #DBD4A8;
	border:1px Solid #CAB688;
	height:15px;	
	margin-top:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #964500;
	background-image : url(/img/square.gif);
	background-repeat : no-repeat;
	background-position : left;
	padding-left:20px;
	padding-top:1 px;
	padding-bottom:1px;
}
